


#edit-cart, #edit-cart table { width:100%; }

#edit-cart td { font-size:16px;  }

#edit-cart input[type=submit], 
#edit-cart input[type=button] { 

    font-family: 'EauSansBold';
    background: url("/wp-content/themes/firefly-cpa-theme/img/site/green_button_bg.png") repeat-x 0px 0px #8f959d;
    background-size: cover;
    border-radius: 2px;
    border:1px solid #8f959d;
    color: #fff!important;
    display: inline-block;
    padding: 10px 14px;
    text-shadow: 0 1px 0 #5d8837;
    font-size:16px;
    text-decoration:none;
    letter-spacing:1px;
    cursor:pointer;
    font-style: normal;
    text-decoration: none !important;
    vertical-align: top;
}


.cart-item-title { padding:0 10px;  }


#edit-cart input[type=submit]:hover, 
#edit-cart input[type=button]:hover { 

    background: rgba(0,133,98,1);
    background: linear-gradient(0deg, rgba(0,133,98,0.7) 0%, rgba(0,133,98,0.5) 100%);
    
}


#edit-cart table,
#edit-cart form {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    
}

#edit-cart .cart-form-button {
    
    width:auto;
}

#edit-cart table tr { width:100%; }

#edit-cart table td { vertical-align: middle !important; }

#edit-cart td td {
    padding: 4px;
    border-top: 1px solid #CCC;
}

#total-line,
.total-line {
    border-top: 1px solid #777;
    text-align: right;
    width: 100%;
    padding: 3px 0;
}


#total-line .coupon-info {

    display:block;
    width:100%;
    font-style:italic;
    
    border:1px solid #EEE;
    font-size:14px;
    color:#333;
}

.coupon-applied  { color:#d28139; }
.coupon-applied a { }
.coupon-applied a:hover { text-decoration: underline; }


span.block {
    display: inline;
    display: table-cell;
    
}


section#summary {

    width: 100%;
    font-size: 15px;
    padding: 30px;
    background: url(../images/diagonal-noise.png) !important;
    margin: 30px 0;
}

@media only screen and (max-width: 1023px) {



} /* End Medium Screen Media Query */




section#summary h1 {

    text-align:right;
}


.order-total {

    display: block;
    font-size: 19px;
    font-weight: 500;
    color:#7a0b13;
    margin: 10px 0;
}



.summary-line {

    position: relative;
    display:table;
    padding: 5px 0;
    width: 100%;
    text-align:right;
}

.summary-item-quantity {
    vertical-align: top;
    width: 10%;
}

.summary-item-title {
    vertical-align: top;
    width: 60%;
    text-align:left;
}

.summary-item-sum {
    vertical-align: top;
    width: 100%;
    text-align: right !important;
}

.subtotal {
    border-top: 1px dotted #AAA;
    text-align: right;
    width: 100%;
    padding: 5px 0;
}


#cart-full *  {

    
}


.cart-item-title {
    width: 400px;
    text-align: left;
}


.cart-remove-button {

    position:relative;
    top:3px;
}

.cart-item-amount {
    width: 120px;
    text-align: right;
}

.cart-item-quantity {
    width: 55px;
}

th.cart-item-quantity {
    text-align: left;
}

.quantity {
    width: 3em;
    text-align: right;
}


.payment-errors {

    color:#933;
    font-weight:bold;
    padding:20px;
}



.paypal-checkout-image {
    width: 165px;
}

.paypal-customer-details {
    padding-left: 20px;
    padding-bottom: 15px;
}



@media only screen and (max-width: 1023px) {



} /* End Medium Screen Media Query */



@media only screen and (max-width: 712px) {

    #edit-cart * {
        font-size:14px;
    }


    #customers-form .column:first-child {
        display:inline-block;
        width:15px;
    }

    #customers-form .column:nth-child(2n) {
        display:none;
    }

    #customers-form .column:nth-child(3n) {
         display:inline-block;
    }


    #apollo-payment-form .column:first-child {
        display:inline-block;
        width:15px;
    }

    #apollo-payment-form .column:nth-child(2n) {
        display:none;
    }

    #apollo-payment-form .column:nth-child(3n) {
         display:inline-block;
    }


    .apollo-form div.row, .apollo-form div.column { display:block; padding:2px 0 0 0; }
    .apollo-form .required { float:left;  }
    .apollo-form textarea { width:100% !important; margin:0 auto; padding:0; }

    img.tinymce { width:100% !important; height:auto !important; margin:0 auto; padding:0; float:none;  }


} /* End Small Screen Media Query */



